//  ========== MODIFY HEADER LOGO
function modifyLogo() {
	alert('testing');
	var imgSource = $('.wh_logo').find('img').attr('src');
	if ((imgSource !== '/resources/img/logos/WK_WR_Wheel_RGB_PNG/WK_WR_01_Pos_RGB_Color.png' || imgSource !== 'WK_WR_01_Pos_RGB_Color.png')) {
		$('.wh_logo').find('img').attr('src', '/resources/img/logos/WK_WR_Wheel_RGB_PNG/WK_WR_01_Pos_RGB_Color.png');
		$('.wh_logo').find('img').attr('width', '70px');
	};
	$('.wh_logo').css('visibility','visible')
}
//  ========== END MODIFY HEADER LOGO